Bug 62709 - RFE: msw lobbies better USB Wacom support
Summary: RFE: msw lobbies better USB Wacom support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-04 19:08 UTC by Pete Zaitcev
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 16:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed change (13.23 KB, patch)
2002-04-04 19:17 UTC, Pete Zaitcev
no flags Details | Diff

Description Pete Zaitcev 2002-04-04 19:09:51 UTC
Says MDK ships it with 8.2.



Comment 1 Pete Zaitcev 2002-04-04 19:17:15 UTC
Created attachment 52224 [details]
Proposed change


Note You need to log in before you can comment on or make changes to this bug.